i2o_driver_notify_device_add
Prev | I2O message devices | Next

## Name

i2o_driver_notify_device_add — Send notification of added device

## Synopsis

`void i2o_driver_notify_device_add (` | struct i2o_driver * | drv,
| struct i2o_device * | i2o_dev`)`;

## Arguments

`drv`

  I2O driver

`i2o_dev`

  the added i2o_device

## Description

Send notification of added device to a single registered driver.

Prev | Up | Next
i2o_driver_notify_controller_remove | Home | i2o_driver_notify_device_remove